Loading Java Applet Failed

Discussion in 'Mac Basics and Help' started by Graceful585, Feb 16, 2009.

  1. Graceful585 macrumors member

    Joined:
    Oct 21, 2008
    #1
    I never have a problem with this site downloading. It's a USAA site where I can scan my checks in and then download them to their sight for automatic deposit. Today when I told them I had been having issues all weekend trying to download from my checks because it was saying Java Applet Failed he asked if I had the current version. I told him I thought so but I'd check. I just downloaded the most current version and it still giving me this error message. Any other suggestions I might try?

    Thank you,
     
  2. wrldwzrd89 macrumors G5

    wrldwzrd89

    Joined:
    Jun 6, 2003
    Location:
    Solon, OH
    #2
    Which browser are you using? Does the website say which version of Java it requires?

    The reason I ask is this: If the website requires Java 6, you're out of luck, as no Mac browser that I know of is capable of interfacing with it, even if you have the latest Leopard with all relevant updates installed.

    If it requires Java 5, do you have Tiger (10.4.5 or later) or Leopard (any version)?
     

Share This Page